<VirtualHost *:80>
     # Give an alias to to start your website url with
     WSGIScriptAlias / /var/www/app/app.wsgi
     <Directory /var/www/app/app/>
     		# set permissions as per apache2.conf file
            Options FollowSymLinks
            AllowOverride None
            Require all granted
     </Directory>
     ErrorLog ${APACHE_LOG_DIR}/error.log
     LogLevel warn
     CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>
